- topic: Achieve Automation with AWS and GitLab
  type: Webcast
  date: February 17, 2021
  date_ends: February 17, 2021
  description: Building high volume software factories is all about combining workflow and automation functionality to ensure that each application development team is able to repeatedly deliver secure, high quality, feature rich iterations and operate them on scalable, highly available cloud infrastructure. Attendees will learn how GitLab and Amazon Web Services (AWS) integrate together to provide best of breed development workflows and rock solid cloud application infrastructure. This webinar will demonstrate how to use GitLab to deploy applications to Amazon’s EKS service.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/199090-GitLab

- topic: Rocky Mountain Cyber Security Symposium 2021
  type: Virtual Conference
  date: March 8, 2021
  date_ends: March 11, 2021
  description: The RMC Symposium provides a national forum for industry and government to work together to help solve the challenges of cybersecurity, community cyber readiness and national defense. The theme this year is "The Power of Convergence." The Rocky Mountain Chapter invites and challenges leaders and strategists from all areas of Military, Government, and Industry to discuss and debate our national progress in this area; and to discuss applicability to the newest Service, the United States Space Force.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.afcearockymtn.org/

- topic: Virtual Captive Eight Arizona, New Mexico, & Nevada
  type: Webcast 
  date: February 11, 2021
  date_ends: February 11, 2021
  description: GitLab will join local executives virtually for an elite, high-energy evening of peer-to-peer engagement, socializing, and relevant conversations about the latest technology. In this intimate gathering, you will meet with peers, learn from new business contacts, and discover exciting business trends and solutions. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://captiveeight.com/calendar-event/it-arizona-new-mexico-nevada-02-11-2021/ 


- topic: Japan DevOps Webinar Series Agile Planning
  type: Webcast
  date: February 25, 2021
  date_ends: February 25, 2021
  description: Hosted in Japanese, join us on Thursday February 25, 2021 at 11am Japan Standard Time, as our featured speakers from Creationline (Yamaneco) and Solutions Architect from GitLab, guide you through the history of Scrum and give you an update on the latest development. We will explore best practices and how you can implement them into your organisation for more efficient software development.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/20210225_Japanwebcast_vo_RegistrationPage.html

- topic: APAC Advanced CI/CD Workshop
  type: Webcast
  date: February 24, 2021
  date_ends: February 24, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD on February 24, 2021 at 1pm AEDT to enable you to take your automation game to the next level and provide thought leadership within your organization.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/20210224_VirtualWorkshop-CICD_Registrationlandingpage.html

- topic: Advanced CI/CD Workshop for Public Sector
  type: Webcast
  date: March 18, 2021
  date_ends: March 18, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/20210318_AdvancedCICDWorkshop_Registrationlandingpage.html

- topic: National NASA Industry Day
  type: Virtual Conference
  date: March 4, 2021
  date_ends: March 4, 2021
  description: This event will be a live, "in-person," online event using the FBC Virtual Event Venue. The purpose of the event is to provide updated information and resources to NASA personnel in support of 2021 mission requirements and beyond. This event will be promoted to NASA locations simultaneously, including Goddard, Ames, Houston, Kennedy, Marshall, Langley, JPL, Headquarters and others.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://fbcinc.com/event.aspx/Q6UJ9A01SCO9

- topic: The Total Economic Impact™ of GitLab
  type: Webcast
  date: February 25, 2021
  date_ends: February 25, 2021
  description: GitLab commissioned Forrester Consulting to conduct a Total Economic Impact™ study, to examine the potential return on investment an organization may realize by using GitLab. Learn how to demonstrate and justify the business value of using GitLab, to both senior management and other key stakeholders.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://page.gitlab.com/webcast-tei.html
- topic: Building a Secure Software Supply Chain on GitLab
  type: Webcast
  date: March 4, 2021
  date_ends: March 4, 2021
  description: Learn step-by-step how to build secure Continuous Integration and Continuous Delivery pipelines on GitLab, with the ultimate goal of creating a secure software supply chain. This free webinar is led by BoxBoat Technologies, a certified GitLab Professional Services Partner and a GitLab Select Partner.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://us02web.zoom.us/webinar/register/6616098253736/WN_oZ5u3z_iTBStWi3rywsDTg

- topic: How Elite Performers Design Secure Software Supply Chains
  type: Webcast
  date: February 4, 2021
  date_ends: February 4, 2021
  description: Learn how different organizations design and build their Continuous Integration and Continuous Delivery systems to create a secure software supply chain. Drawing on years of experience helping customers secure their software supply chain, BoxBoat Technologies will show the difference between low, medium, high, and elite performers - and how you can become an elite performer. BoxBoat Technologies is a certified GitLab Professional Services Partner and a GitLab Select Partner.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://us02web.zoom.us/webinar/register/2316098225155/WN_lBKxnIUdR-eSd8cHOXi9EQ

- topic: 2021 DevSecOps Virtual Summit
  type: Virtual Conference
  date: February 23, 2021
  date_ends: February 23, 2021
  description: This year has proven the need to strengthen DevOps capabilities, and a need to solve the DevOps challenges brought forth due to the pandemic. This panel will explore the current state of technology, use cases, and limitations of DevOps, in the Federal Government space. Listen in as subject matter experts share lessons learned and solutions to the challenges brought on to their agency’s as a result of COVID-19. What strategies have been put in place in order to strengthen DevOps as the Federal Government is starting to embrace  a “new normal”?  Find out how these topic experts have pushed through the challenges brought forth through COVID-19.
  location: Virtual
  region: PubSec
  social_tags: 
  event_url: https://atarc.org/event/2021-devops/

- topic: Cloud-Native SKILup Day EMEA
  type: Webcast
  date: February 25, 2021
  date_ends: February 25, 2021
  description: Cloud Native and Serverless is an approach to building and running applications that exploits the advantages of the cloud computing delivery model. We will explore how Cloud Native and Serverless development is about how applications are created and deployed, not where. Join us to interact with other Humans of DevOps on the day. Meet the speakers, participate in prize drawers, and visit the many booths in the expo hall.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://devopsinstitute.com/skilup-days-cloud-native-serverless/

- topic: Japan DevOps Webinar Series Agile Planning
  type: Webcast
  date: January 28, 2021
  date_ends: January 21, 2021
  description: Hosted in Japanese, join us on Thursday January 28, 2021 at 11am Japan Standard Time, as our featured speakers from Creationline (Yamaneco) and Solutions Architect from GitLab, guide you through the history of Scrum and give you an update on the latest development. We will explore best practices and how you can implement them into your organisation for more efficient software development.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJMuce2upzkpH9ZzrEKBKUTeYiauhfAUVQL2


- topic: GitLab in Undergraduate Teaching 'a Reflection from Both Sides'
  type: Webcast
  date: February 4, 2021
  date_ends: February 4, 2021
  description: Join us on February 4, 2021 at 11am AEDT/1pm NZDT for a 1-hour live webinar and hear how Victoria University of Wellington is using the power of GitLab as a Learning Management System in their School of Engineering and Computer Science, student interactions and IT departments.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJUkd--orj8sH9aOxU7YuA71MbSK72EC2KvS

- topic: Containing Costs while Accelerating Digital Transformation - A Deeper Dive
  type: Webcast
  date: January 28, 2021
  date_ends: January 28, 2021
  description: The current economic climate has severely impacted budgets. Reducing institutional costs and increasing efficiencies will be a top priority in 2021 and beyond. Join Government Technology and experts from GitLab on January 28 at 10:00am PT/1:00pm ET for a deep dive into cost control strategies that can simultaneously help government organizations accelerate their digital modernization effort.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://www.govtech.com/webinars/Using-DevOps-Metrics-to-Effectively-Contain-Costs-135908.html?appCore=https://cms.erepublic.com/common/forms/ajax_form/135908

- topic: Leveraging GitOps for success with WWT, Red Hat and GitLab
  type: Webcast
  date: January 26, 2021
  date_ends: January 26, 2021
  description: With the demands made on today's infrastructure, it's crucial for organizations to implement infrastructure automation that is repeatable, traceable, and less prone to human error. GitOps takes DevOps best practices used for application development, such as version control, collaboration, compliance, and CI/CD, and applies them to modern infrastructure automation. Join us to learn WWTs best practices around leveraging Red Hat and Gitlab to execute on GitOps initiatives for a streamlined and automated Cloud experience.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/197105-gitlab

- topic: Predict Virtual Conference
  type: Virtual Conference
  date: January 21, 2021
  date_ends: January 22, 2021
  description: The Predict Virtual Summit is an annual conference hosted by MediaOps (the company behind DevOps.com). Every year, they bring together leading minds from across the globe to share their best guesses on the future of technology as it relates to digital transformation, DevOps, cloud-native and cybersecurity. The third annual Predict Conference - Predict 2021 - promises to be like no other. After all, what can we predict after a year like 2020? At last year's Predict, none of us knew that a global pandemic would (forever) change our world in so many fundamental ways.
  location: Virtual
  region: AMER
  social_tags:
  event_url: https://www.mediaopsevents.com/predict2021

- topic: Automating your organization’s software factory with GitLab
  type: Webcast
  date: February 18, 2021
  date_ends: February 18, 2021
  description: Uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes. In this 3-hour simulated team environment, attendees will respond to various scenarios utilizing GitLab's single application for the entire DevOps lifecycle. No previous experience with GitLab is required.
  location: Virtual
  region: Public Sector
  social_tags: 
  event_url: https://page.gitlab.com/software-factory-workshop-pubsec-feb2021.html

- topic: Discovering  Gitlab DevSecOps implementation cases in BFSI sector
  type: Webcast
  date: December 11, 2020
  date_ends: December 11, 2020
  description: Join us on December 11 at 2pm Korean Standard Time as we explore how using GitLab's single software development platform can address all of the complex security and development requirements in the Korean financial sector. You'll discover more through GitLab's Korean customer, Hanw ha Life Insurance, as well as examples of Goldman Sachs and UBS.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://talkit.tv/Event/2458

- topic: AFCEA NOVA - Accelerating Air, Space and Cyber Digital Transformation
  type: Virtual Conference
  date: December 15, 2020
  date_ends: December 15, 2020
  description: This full day event focuses on Cloud and DevSecOps challenges in the Air Force and Space Force programs.
  location: Virtual
  region: Public Sector
  social_tags:
  event_url: https://afceanova.swoogo.com/airandspaceforcesitday2020/690270

- topic: GitLab Security Virtual Workshop for Public Sector
  type: Webcast
  date: January 12, 2021
  date_ends: January 12, 2021
  description: Rapid iterations of DevOps, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. At the same time, modern applications rely on a more dynamic environment that can introduce new security challenges, particularly as they scale.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/workshop-security-publicsector-jan2021.html

- topic: GitLab Advanced CI/CD Workshop
  type: Webcast
  date: January 26, 2021
  date_ends: January 26, 2021
  description: Join us live for a 3-hour virtual hands on workshop. This deep-dive workshop on Advanced GitLab Ci/CD will include everything needed to enable you to take your automation game to the next level, and provide thought leadership within your organization.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/workshop-advanced-cicd-emea.html

- topic: GitLab Advanced CI/CD Workshop
  type: Webcast
  date: January 13, 2021
  date_ends: January 13, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization.  
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/20210113_AdvancedCICDVirtualWo_Registrationlandingpage.html  

- topic: GitLab DevOps Automation Virtual Workshop
  type: Webcast
  date: January 20, 2021
  date_ends: January 20, 2021
  description: Join us live for a 3-hour virtual hands on workshop and uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes.  
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/20210120_DevOpsAutomationVirtua_Registrationlandingpage.html 

- topic: The DevSecOps Journey – Are We There Yet?
  type: Webcast
  date: December 9, 2020
  date_ends: December 9, 2020
  description: It’s fair to say that enlightened organizations buckled up and embarked on the DevSecOps journey some time ago. It hasn’t been an easy road, complete with many unexpected speed limits, roadblocks and detours. It would seem timely to pull out the map, pinpoint where we are, and look ahead toget a better idea of what exactly the destination looks like. To help us evaluate progress made thus far, ATARC, in collaboration with the U.S. Air Force, conducted a large scale survey on the current status, challenges, successes, and vision for the future, as viewed by DevSecOps leaders and practitioners in Federal Agencies. Join this webinar for the first peek at the survey results and emerging take-aways.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://atarc.org/event/devops-journey/

- topic: Automating GitOps with Red Hat and GitLab
  type: Webcast
  date: December 8, 2020
  date_ends: December 8, 2020
  description: Tune in on December 8th to learn how your team can leverage Red Hat and GitLab for GitOps automation and create a modern, efficient software factory.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/191709-gitlab

- topic: APAC GitLab DevOps Automation Virtual Workshop
  type: Webcast
  date: December 8, 2020
  date_ends: December 8, 2020
  description: Uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes. Join us at 1pm AEST where in this 3-hour simulated team environment, attendees will respond to various scenarios utilizing GitLab's single application for the entire DevOps lifecycle. No previous experience with GitLab is required.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/workshop-devopsauto-dec8.html

- topic: Automating GitOps with Red Hat and GitLab
  type: Webcast
  date: December 8, 2020
  date_ends: December 8, 2020
  description: Learn how your team can leverage Red Hat and GitLab for GitOps automation and create a modern, efficient software factory. Hear our featured speakers discuss use cases on provisioning cloud infrastructure, increasing speed to mission and GitOps application delivery! 2pm-3pm ET
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/191709-gitlab

- topic: Beyond Tech Digital Innovation, Netherlands
  type: Virtual Conference
  date: January 28, 2021
  date_ends: January 28, 2021
  description: Join us at the upcoming Beyond Tech Digital Innovation as we connect decision-makers and industry experts to explore new ways of solving old and new-age challenges. Take part in riveting discussions with peers in virtual networking sessions and explore new technology strategies that will boost your core business structure. Discuss with our partners onboard and find the right technology to empower your business framework and innovate your processes this coming January 2021!
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://managementevents.com/events/3038/beyond-tech-digital-innovation/2021/the-netherlands/

- topic: Captive Eight Northern California Virtual 
  type: Webcast  
  date: January 13, 2021 
  date_ends: January 13, 2021 
  description: Join GitLab and local executives for an elite, high-energy evening of peer-to-peer engagement, socializing, and relevant conversations about the latest technology. In this intimate gathering, you will meet with peers, learn from new business contacts, and discover exciting business trends and solutions. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://captiveeight.com/calendar-event/it-northern-california-01-13-2021/ 

- topic: Agile planning & insights for better project delivery
  type: Webcast
  date: November 18, 2020
  date_ends: November 18, 2020
  description: Join our live webinar on November 8th at 1pm AEST, and learn how to plan, assign, organise, visualise and track pieces of work to deliver projects faster. You will also hear how GitLab enables you to gain insights to improve project management after the work is done to drive higher efficiency and bring products to your customers quicker.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJUoc-GoqzMrHNEslw8A-UIHWivdlX2rp9at

- topic: FinConDX Virtual
  type: Virtual Conference
  date: December 3, 2020
  date_ends: December 3, 2020
  description: FinConDX is a virtual conference focused on the DevOps, DevSecOps and Digital Transformation practices and tools you need to thrive in the fintech industry. The conference will bring together financial services and tech leaders to cover a wide range of topics, including development, operations, product, architecture and leadership through a series of expert-led sessions, panels and keynotes. Breakout sessions and panel discussions. Key Tracks - Leading Digital Transformation, Emerging Technology, Security and Audit and Modernization Tools. 
  location: Virtual
  region: Online
  social_tags:
  event_url: https://fincondx.com/

- topic: Project and Portfolio Management Workshop for the Public Sector
  type: Webcast
  date: December 8, 2020
  date_ends: December 8, 2020
  description: Join this three hour hands-on workshop to see how GitLab can align all the elements of the program and deliver a flexible and powerful set of features that scale from small teams to large complex organizations. GitLab project management makes it easy to capture issues, collaborate on the details, and then prioritize and deliver business results.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/workshop-projectmanagement-dec8.html

- topic: Ask an Innovator - Women in Federal Leadership
  type: Webcast
  date: October 28, 2020
  date_ends: October 28, 2020
  description: What does it take for one person to spark an idea for change and then fan it into a transformational shift for the larger organization? How can an individual contributor communicate that vision to peers and executives to influence IT projects, programs, or even agency direction? Join this session to hear women leaders in government share their insight, experiences, and advice for ‘selling innovation upwards’. 
  location: Virtual
  region: Online
  social_tags:
  event_url: https://atarc.org/event/women-leaders/

- topic: Git Going 5k
  type: Virtual Conference
  date: October 30, 2020
  date_ends: November 1, 2020
  description: Get ready for GitLab's Git Going 5K! Join us in your local time zone on Oct 30th to complete a 5k in any format that works for you (e.g. walk, run, bike, unicycle). Bring your friends and family to join in the fun. Download and print the [official GitLab race bib](https://drive.google.com/file/d/1FRDEwwQhlvZYv5aHHANzhzUEo6T97dm5/view) from this link to complete the 5K in style in your timezone. We’ve included one in color and one in black and white. There are two bibs per page so you can share with a friend or wear one on front and back. On October 30, post a photo of yourself wearing the official GitLab race bib using #GitLab5k & tag us @gitlab on Twitter, Instagram or LinkedIn to qualify to win our new GitLab Runner shirt.
  location: Virtual
  region: Online
  social_tags: GitLab5k
  event_url: https://www.eventbrite.com/e/gitlab-git-going-5k-tickets-122702347023
  featured:
    background: images/events/gitlab5k.png

- topic: Red Hat EMEA Regional Forum 2020
  type: Virtual Conference
  date: November 3, 2020
  date_ends: November 6, 2020
  description: Discover what’s next on your open source journey by signing up today for a Red Hat Forum 2020 Virtual Experience. 
  location: Virtual
  region: Online
  social_tags:
  event_url: https://onlinexperiences.com/scripts/Server.nxp?LASCmd=AI:4;F:QS!10100&ShowUUID=B764989F-853A-4C7F-9913-3243ED92E430

- topic: Tech in Gov
  type: Virtual Conference
  date: November 3, 2020
  date_ends: November 4, 2020
  description: Tech in Gov is Australia's largest and longest-running annual ICT in government event. It brings together senior public and private sector IT experts to learn, network and source ICT solutions for the ongoing digital transformation within government. Join us on November 3-4, 2020 from 9am AEST as we join in the discussion on how adopting a Cloud Native approach can help Government Agencies accelerate software delivery without compromising security.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://secure.terrapinn.com/V5/step1.aspx?E=10219&p=1&_ga=2.99659288.702287417.1603061002-787056131.1600819654

- topic: TX | Conference
  type: Virtual Conference
  date: November 5, 2020
  date_ends: November 5, 2020
  description: TX \| Conference is the yearly digital exchange conference focused on Marketing, Product and Technology held in Zurich, Switzerland. Compared to past events, this year the conference will also be virtual.
  location: Virtual 
  region: Online
  social_tags:
  event_url: https://conf.tx.group/

- topic: Gitlab Virtual France Connect 2020 
  type: Webcast
  date: November 5, 2020
  date_ends: November 5, 2020
  description: During this virtual event, you will have the opportunity to discuss the feedback, the difficulties encountered, the means of progressing serenely in your “DevOps adventure”. Whether you are a GitLab expert or a newbie, join us on November 5th to learn more and meet us.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://eu.eventscloud.com/website/3150/

- topic: Pipeline Modernization - What to look for when updating your pipelines
  type: Webcast
  date: November 5, 2020
  date_ends: November 5, 2020
  description: Join us on Thursday, November 5, at 1:30 pm EST, for a ReleaseTEAM lunch and learn on Software Pipeline Modernization. This session will provide an overview of the pipeline, with a focus on the Build stage.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.eventbrite.com/e/pipeline-modernization-what-to-look-for-when-updating-your-pipelines-tickets-122756918247?aff=gitlab

- topic: Digital Summmit 2020
  type: Virtual Conference
  date: November 10, 2020
  date_ends: November 19, 2020
  description: Digital Summit 2020 hosted by the Australian Digital Transformation Agency from November 10 -19 2020, will bring together the APS, showcase digital capability and contribute to building a Digital Profession. These activities assist to make sure government is fit for the digital age and also enables the Digital Transformation Strategy. 
  location: Virtual
  region: Online
  social_tags:
  event_url: https://events.digital.gov.au/digital-summit-2020/register-for-updates/Site/Register

- topic: Open Source Strategy Forum
  type: Virtual Conference
  date: November 12, 2020
  date_ends: November 13, 2020
  description: Open Source Strategy Forum (OSSF) is the only conference dedicated to driving collaboration and innovation in financial services through open source software and standards. We bring together experts across financial services, technology, and open source to engage our community in stimulating and thought-provoking conversations about how to best (and safely) leverage open source software to solve industry challenges.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://events.linuxfoundation.org/open-source-strategy-forum/

- topic: Alamo ACE
  type: Virtual Conference
  date: November 16, 2020
  date_ends: November 19, 2020
  description: Alamo ACE is an annual event with a national draw supporting the military community. The theme for this year’s Alamo ACE is “Achieving Information Superiority – Enabling Decisive Action Across All Domains.” 2500+ attendees are expected at the 2020 AACE. Alamo ACE will open with an in person golf tournament on Monday, November 16 supporting the Wounded Warrior and Military Families Endowment Fund. ​
  location: Virtual
  region: Online
  social_tags:
  event_url: https://aace.alamoafcea.org/

- topic: Advanced CI/CD Virtual Workshop for Public Sector
  type: Webcast
  date: November 17, 2020
  date_ends: November 17, 2020
  description: GitLab is a complete DevOps platform, delivered as a single application, fundamentally changing the way Development, Security, and Ops teams collaborate. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization. This Workshop is designed for experienced GitLab users. To participate in the workshop, you will need a laptop with the latest version of Google Chrome and Zoom installed.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/workshop-advanced-cicd-pubsec-nov2020.html

- topic: ScaleUp 360 Remote HR Europe
  type: Virtual Conference
  date: November 17, 2020
  date_ends: November 18, 2020
  description: Digital event for Workforce Flexibility, Recruiting and Talent Management, Workforce 4.0, Remote Tools and Technologies, Knowledge Management, Productivity and Collaboration. Experience 2 days of virtual sessions & case studies on Remote Work. Learn, engage and discuss innovation in real-time with thought leaders across the globe.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.scale-up-360.com/en/remote-hr-europe

- topic: Continuous Testing SKILup Day 2020
  type: Virtual Conference
  date: November 19, 2020
  date_ends: November 19, 2020
  description: Join Gitlab at SKILup Day to explore “how-to” knowledge on test engineering for developers, infrastructure, security, and SRE/Ops. As always with SKILup Days, there will be an exhibit hall, networking lounge, resource library, wellness videos, and a scavenger hunt.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://devopsinstitute.com/skilup-days-ct/

- topic: GitLab Meetup Coimbatore
  type: Meetup
  date: January 9, 2021
  date_ends: January 9, 2021
  description: Join the wider GitLab community coimbatore for an evening of conversation highlighted by talks from "Arunpaul M" on "Breakdown Node Js". 
  location: Virtual
  region: Online
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Meetup-Coimbatore/events/275278219/
  featured: 
    background: /images/community/community-banner.png

- topic: Switzerland GitLab Meetup Group
  type: Meetup
  date: January 21, 2021
  date_ends: January 21, 2021
  description: Join the first meetup for the Switzerland GitLab Meetup Group. 
  location: Virtual
  region: Online
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/switzerland-gitlab-meetup-group/events/274665622/

- topic: The benefits of CI/CD
  type: Webcast
  date: November 26, 2020
  date_ends: November 26, 2020
  description: Join us on Thursday, November 26, at 12:00 pm CET, for a CINQ webinar to see what CI/CD can do and take the next step in your DevOps journey.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://amazicworld.com/webinar-the-benefits-of-ci-cd/

- topic: enterprise:CODE 2020
  type: Conference
  date: November 30, 2020
  date_ends: December 1, 2020
  description: enterprise:CODE is the unique end user-driven conference mainly focused on addressing the challenges that businesses are experiencing when adopting and scaling DevOps at an enterprise level. During it’s 5th edition, 200 software development experts and DevOps geeks representing Euro Stoxx 50 companies will unveil their journey to Continuous Delivery and microservices with precise insights into best practices and tooling strategies.
  location: Berlin, Germany
  region: EMEA
  social_tags:
  event_url: https://www.enterprise-code.berlin/

- topic: GitLab Hackathon
  type: Virtual Conference
  date: January 6 - 7, 2021
  date_ends: January 7, 2021
  description: The Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/community/community-banner.png

- topic: AFCEA TechNet Augusta
  type: Virtual Conference
  date: January 25, 2021
  date_ends: January 28, 2021
  description: TechNet Augusta 2021 gives participants the opportunity to examine and explore the intricacies of the cyber domain. With assistance from the U.S. Army Cyber Center of Excellence and industry experts, the conference is designed to open the lines of communication and facilitate networking, education and problem solving. Leaders and operators also discuss the procurement challenges the military, government and industry face during a time of uncertain budgets and runaway technology advances.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://events.afcea.org/Augusta20/Public/Content.aspx?ID=82076&sortMenu=101002


# Anything past this line being saved to reuse url for repeat event
- topic: KubeCon + CloudNativeCon Europe 2020
  type: Conference
  date: Aug 17-20, 2020
  date_ends: Aug 20, 2020
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities.
  location: Virtual
  region: EMEA
  social_tags: KubeCon
  event_url: https://about.gitlab.com/events/kubecon-amsterdam/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-amsterdam
  header_background: /images/events/amsterdam.jpg
  header_image: /images/events/kccnc-eu-2020-white.png
  header_description:
  booth: Virtual
  content:  |

      ### Winner list of the KubeCon Europe 2020 GitLab Quiz:

      Congratulations to the prize winners!

        * [GitLab Groundworks Training & Certification at Commit Virtual on August 26, 2020](https://about.gitlab.com/events/commit/groundworks/?utm_medium=sponsorship&utm_source=expogenie&utm_campaign=kubecon): Anonymous
        * PlayStation 4 Pro: Eduard Marbach
        * Curved gaming monitor: Yeray Medina López

      Thank you to everyone who participated in the quiz. We hope you enjoyed KubeCon + CloudNativeCon Europe 2020!

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

# save for archive url
- topic: Cloud Expo Europe 2020
  type: Conference
  date: March 11, 2020
  date_ends: March 12, 2020
  description: Cloud Expo Europe is the UK’s leading event for connecting technologists, business leaders and senior business managers with experts, solutions and services to help accelerate digital transformation plans.
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-expo-europe
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-expo-europe
  header_background: /images/events/meeting_image.jpg
  header_description:
  booth: C914
  form:
    title: "Get in touch and receive swag!"
    number: 1003
    success_message: "Thank you for getting in touch. We'll be in touch shortly with more information."
  content:  |
      ### GitLab absence at Cloud Expo Europe 2020

      With the increased impact of the Covid-19 (Coronavirus) across the world, we have made the difficult decision to cancel our event participation at Cloud Expo Europe with the health and safety of our team members as our highest priority.

      However, this should not spoil all the fun! Are you still interested to learn more about GitLab? Do you want to receive the swag we had in store for you? Or do you want to talk to our experts?

      Fill out the form to receive our follow-up email and we will get in touch.

      ### Let’s go virtual!

      Join our [virtual booth](https://gitlab.zoom.us/j/502302966) and speak with our experts over Zoom. We are hosting a virtual “Ask Me Anything” with Ashish Kuthiala, Sr. Director, Strategic Marketing.

      Join us at our booth at the following times:

        * Wednesday March 11: 2:00 - 2:30 p.m.
        * Thursday March 12: 2:00 - 2:30 p.m.

# save for archive url
- topic: Cloud & DevOps World Summit
  type: Conference
  date: September 2, 2020
  date_ends: September 3, 2020
  description: Cloud & DevOps 2020 is the official cloud event on London Tech Week and part of TechXLR8 the flagship technology show in London. They bring together some of the most innovative IT professionals and developers for 2 days of innovative collaboration, deep learning and informal networking.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-devops-world-london
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-devops-world-london
  header_background: /images/events/london.jpg
  header_description: 
  booth: Virtual
  form:
    title: "Request a meeting today!"
    number: 1003
    success_message: "Thank you for requesting to meet with us at Cloud and DevOps World Summit 2020. We'll be in touch shortly with more information."
  content:  |

      ### Winner list of the Cloud & DevOps World Summit 2020 GitLab Quiz:

      * PS4 Pro: Miroslav Gula
      * Alienware 25 Gaming Monitor - AW2521HF: Anonymous

      Thank you to everyone who participated in the quiz. We hope you enjoyed Cloud & DevOps World Summit  2020!<br><br>

- topic: Virtual GitLab Contribute
  type: GitLab Event
  date: April 23, 2020
  date_ends: April 23, 2020
  description: |
    Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Virtual
  region: EMEA
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute/
  # url: gitlab-contribute
  header_background: /images/events/prague-unsplash.jpg
  header_image: /images/events/gitlab-contribute-icon-web.png
  header_description:
  content:  | ### Countdown

      <p class="alert alert-gitlab-purple text-center">
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      Counting down to March 22nd 2020!
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      <br/><br/>
      <span class="h3" id="nextSummitCountdown">
      <i class="fas fa-spinner fa-spin fa-fw" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
      </span>
      </p>

      ### Upcoming Contribute

      Save the date and get excited! The next Contribute will be from March 22nd through 27th 2020 in Prague!

      ### Lodging
      We will be staying at both the Hilton Prague (Pobřežní 1, Prague, Czech Republic, 186 00) and Hilton Prague Old Town (V Celnici 7, Prague, Czech Republic, 110 00). Rooming assignments will be assigned once you register for the event (around early Feb). We have negotiated rates at each of the hotels up to five days before and after the event for those wanting to extend their trip and for groups wanting to host team meetings. You will be able to express these preferences during registration.

      ### Timelines
      The registration portal will open Oct 21st. At that time you will be able to book travel, express rooming preferences, extended stay preferences, suggest workshops and select excursions. We are still finalizing pricing for guests and the public. This will all be announced on the 21st as well. On the last day of every month, we will send out a news letter to the team and those attending with updates on the event and tips on how to prep.
      Questions? Please feel free to reach out to [contribute@gitlab.com](mailto:contribute@gitlab.com)

      ### We believe that "[everyone can contribute](/company/strategy/#mission)."
      <iframe width="140" height="79" src="https://www.youtube.com/embed/V2Z1h_2gLNU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      ### Why Contribute?

      The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity, Iteration, and Transparency. We believe "Everyone Can Contribute" and this motto is ingrained in everything we do and integral to our success as a team and company. We are better together and because of each other so we ask at this event that everyone contribute.

      ### What to expect?

      This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute to building and sharing with this community.

      ### Goals

      The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust and rapport between groups.

      ### 2019 recap

      As you surely know, we are an all remote company with [over 800 team members in more than 55 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for 2020 and are excited to spend time with you.

      <iframe width="140" height="79" src="https://www.youtube.com/embed/xdtPNXtkBhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: KubeCon + Cloud Native Conf North America
  type: Conference
  date: Nov 17-20, 2020
  date_ends: Nov 21, 2020
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities virtually from November 17 – 20, 2020. Join Kubernetes, Prometheus, Envoy, CoreDNS, containerd, Fluentd, Jaeger, Vitess, TUF, OpenTracing, gRPC, CNI, Notary, NATS, Linkerd, Helm, Rook, Harbor, etcd, Open Policy Agent, CRI-O, TiKV, CloudEvents, Falco, Argo, Dragonfly, SPIFFE and SPIRE as the community gathers for four days to further the education and advancement of cloud native computing.
  location: Virtual
  region: NORAM
  social_tags: KubeCon2020, KubeCon
  event_url: https://about.gitlab.com/events/kubecon-na/
  featured:
    background: /images/events/KubeCon_NA_Virtual_2020.jpg
  cta_button_url: https://hopin.to/events/gitlab-at-kubecon-na-2020
  cta_button_text: Join the GitLab Lounge at KubeCon

  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  event_url: https://about.gitlab.com/events/kubecon-na/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-na
  header_background: /images/events/KubeCon_Virtual_2020_Pattern.jpg
  header_image:
  header_description: "Hang with us at the GitLab Lounge or swing by our booth to speak with our GitLab experts!"
  booth: Silver C

  content:  |

      ### Make sure to stop by the GitLab booth

      Connect with GitLab experts and learn how GitLab can help your team accelerate software delivery from weeks to minutes, reduce development costs, and reduce the risk of application vulnerabilities while increasing developer productivity.

      See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab. Make sure to participate in our [Sponsor Showcase Challenge](https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/attend/sponsor-showcase-showdown/#gitlab) to earn some swag!<br><br>

      ### Join us in the [GitLab Lounge](https://hopin.to/events/gitlab-at-kubecon-na-2020) for networking, mindfulness and live music! 

      * **Coffee before KubeCon** - Grab some coffee and join us from 11am-12:30pm EST each day to mix and mingle before KubeCon kicks off. The coffee hour will run is a speed networking format that randomly matches you with others for a 5 minute video chat. 
      * **Home Stretch before KubeCon** - Virtual events give you a more flexible schedule. Speaking of flexibility...join us from 11am-11:30am EST each day for either a mindfulness guided meditaion for a quick guided chair stretch.
      * **Live music** - Get groovy with RJD2! He’ll be spinning some tracks in a private livestream, just for us! Tune on Thursday, Nov 19 at 8-9:30 PM EST.
      * [Join the GitLab Lounge](https://hopin.to/events/gitlab-at-kubecon-na-2020) 

      ### AMA with GitLab’s Developer Evangelists
      Join GitLab’s Developer Evangelists for a live session discussing all things DevOps. Bring your questions Wednesday, Nov 18, 12pm-12:50 PM ET. [RSVP](https://gitlab.zoom.us/meeting/register/tJEud-moqT0iG9dHI61wL0_nQLw6SQM0fGpK)

      ### Resources to get you started with GitLab and Kubernetes

      * [Kubernetes + GitLab](https://about.gitlab.com/solutions/kubernetes/)
        * GitLab works with or within Kubernetes in three distinct ways. These can all be used independently or together.
          * Deploy software from GitLab CI/CD pipelines to Kubernetes
          * Use Kubernetes to manage runners attached to your GitLab instance
          * Run the GitLab application and services on a Kubernetes cluster
      * [GitLab Cloud Native Helm Chart](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [How five AWS customers use GitLab](https://about.gitlab.com/resources/ebook-five-aws-customers/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [How to secure your Kubernetes pods using GitLab Container Network Security](https://about.gitlab.com/blog/2020/10/23/container-network-security-is-important/)
        * Kubernetes does not come secure out of the box. There is a lot of configuration needed to achieve a secure cluster. One important security configuration to consider is how pods communicate with each other. This is where Network Policies come into play, making sure that your pods are not exchanging data with unknown or malicious sources, which can compromise your cluster.
        
- topic: AWS re:Invent
  type: Conference
  date: November 30- December 18, 2020
  date_ends: December 18, 2020 # Month DD, YYYY
  description: |
               AWS re:Invent 2020 is the Amazon Web Services annual user conference dedicated to cloud strategies, IT architecture and infrastructure, operations, security and developer productivity.
  location: Virtual
  region: NORAM
  social_tags: AWSreInvent2020
  event_url: https://about.gitlab.com/events/aws-reinvent/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-reinvent
  header_background: /images/events/IMG_4756.jpeg
  header_image: /images/events/aws-reinvent.svg
  header_description: "Come hang out with us -- see a live demo and speak with our experts!"
  booth:  |
      <a href="https://virtual.awsevents.com/sponsor/186983183/GitLab">Visit Booth</a>
  content:  |
      ### Make sure to stop by the [GitLab booth](https://virtual.awsevents.com/sponsor/186983183/GitLab)

      GitLab enables faster dev cycles and team collaboration. Speak with our experts and learn how GitLab can deploy to various AWS services like: [EKS](/blog/2018/06/06/eks-gitlab-integration/), [ECS](https://medium.com/@alfianeffendy/deployment-automation-with-gitlab-runner-aws-ecs-docker-c3007908f358), [EC2](/partners/technology-partners/aws/), [Lambda](https://zulily-tech.com/2019/05/22/leveraging-serverless-tech-without-falling-into-the-ownerless-trap/), [Fargate](/customers/trek10/), etc. Watch a demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### Sessions

      * *Up-level your AWS infrastructure automation with GitOps*
        * [Available on demand!](https://virtual.awsevents.com/media/t/1_ql8om2k2/186983183)  
      * Our live demo room in our [virtual booth](https://virtual.awsevents.com/sponsor/186983183/GitLab) will be full of great sessions. 
        * [See the schedule](https://learn.gitlab.com/aws-reinvent-2020/sched-com)


      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS Joint Solution](/partners/technology-partners/aws/)
        * Learn more about how GitLab and AWS work together
      * GitLab + AWS Customer Stories
        * [Goldman Sachs](/customers/goldman-sachs/) - Improved from 1 build every two weeks to over a thousand per day
        * [Trek10](/customers/trek10/) - Focused on customizing AWS enterprise-ready solutions, Trek10 uses GitLab to foster stronger client relationships
        * [Alteryx](/customers/alteryx/) - Increased visibility pushed to increase build speed
